﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25123.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WS", "WS\WS.csproj", "{D0FAD035-F173-44BD-9203-D8149E106DDE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D0FAD035-F173-44BD-9203-D8149E106DDE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D0FAD035-F173-44BD-9203-D8149E106DDE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D0FAD035-F173-44BD-9203-D8149E106DDE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D0FAD035-F173-44BD-9203-D8149E106DDE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
